SWFFontCharacter_addAllChars(3)

NAME
SWFFontCharacter_addAllChars - adds all characters/glyphs to the SWF

SYNOPSIS
#include <ming.h>

void SWFFontCharacter_addAllChars(SWFFontCharacter fc);

PARAMETERS

SWFFontCharacter fc
    Not Documented.

DESCRIPTION
This function is usefull if an full export of the font is intended.